table.compat{
	width: 630px;
	font-size: 12px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-collapse: collapse; 
	border-spacing: 0;
	height: 30px;
}

table.compat:hover{
	background-color: #FFCD03;
}

table.compat td{
	text-align: center;
	width: 15%;
}

table.compat th{
	text-align: center;
	width: 15%;
}

div.compat_alpha{
	text-align: center;
}

div.compat_alpha a{
	text-decoration: none;
	color: black;
	font-size: 20px;
}

div.compat_alpha a:hover{
	color: #FE7702;
}

tr.issue{
	background-color: #eaeae9;
}

tr.issue td{
	border-top: 1px solid black;
}